uuid: fed088dd-e350-4fef-b12b-7dc5f0dc030d
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.contact_company.field_email
    - field.field.profile.contact_company.field_memo
    - field.field.profile.contact_company.field_name
    - field.field.profile.contact_company.field_phone
    - field.field.profile.contact_company.field_position
    - field.field.profile.contact_company.field_title
    - profile.type.contact_company
  module:
    - telephone
id: profile.contact_company.default
targetEntityType: profile
bundle: contact_company
mode: default
content:
  field_email:
    type: email_default
    weight: 6
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_memo:
    type: string_textarea
    weight: 5
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_phone:
    type: telephone_default
    weight: 4
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_position:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
